#herosection-rakeri {padding:1em; box-sizing:border-box}
#herosection-rakeri .abs-element{padding-top:260px;z-index:1}
.heroelement img {max-width:100%}
h2, h2 a, h3, h3 a, h4, h4 a, h5, h5 a, h6, h6 a, .rakeri-pcard-text h1 {color:var(--rakeri-primary-color)}
.rakeri-pcard-text h1 {text-shadow:none}
.rakeri-pcard-text h1, h2, h3 {font-size:min(max(1.4rem, 1.6vw), 32px)}
.rakeri-subnavi {background: #211f18 url(../img/header/rakeri-navilogo.jpg) 20px center no-repeat; background-size:45px;display: flex;justify-content: center;align-items: center; padding:10px 0 10px 100px; max-width:max-content; gap:5px 10px}
.rakeri-subnavi a, .rakeri-subnavi td {color:#fff; white-space:nowrap; font-weight:700; display:flex; padding:12px 0 12px 10px; align-items:center;align-items: center;text-transform: uppercase;font-size: 16px;}
.rakeri-subnavi a {border-radius:4px; background:var(--rakeri-secondary-color);padding: 6px 20px;}
.rakeri-subnavi a:after{content:"›";color:#fff; padding-left:5px;}
.rakeri-subnavi td:has(a:empty) {display:none}
.rakeri-subnavi table tbody {display: flex;}
.rakericol a {color:var(--rakeri-secondary-color)}
.webiolinkkipainike {background:var(--rakeri-secondary-color); color:#fff}
.pcard-headerbox p {background:var(--rakeri-secondary-color);color: #fff;border-radius: 4px;top: 20px;margin: 0;max-width: max-content;width: auto;padding: 10px 30px;font-size: 14px;}
.rakeri-subsection .fwimg, .tprakeri .fwimg{min-height: 420px;object-fit: cover;}
.rakeri-subsection .abs-element {bottom: 10%;}
.rakeri-pcard-img .kuvagalleriagrid {grid-template-columns: repeat(auto-fill, minmax(min(100%, 100px), 1fr)); gap: 10px; }
.rakeri-pcard-img .kuvagalleriakuvatausta .kuva{aspect-ratio:4/3; min-height:unset; height:auto; object-fit:cover; width:100%}
.rakeri-pcard-img .kuvagalleriakuvatausta:first-of-type{grid-column:1/-1;border: 1px solid rgba(0,0,0,.2);}
#breadcrump a {font-size:14px; line-height:110%}
.pcard-headerbox {top: 20px;left: 20px;}
.pcard-headerbox p {border-radius:0}
.rakeri-nostobanneri-wrapper {position:relative}
.pcard-endorse .col-full:has(.rakeri-nostobanneri-wrapper) {display: grid;grid-template-columns: repeat(4,1fr); grid-gap:1em}
.rakeri-nostobanneri-wrapper{display: flex;flex-direction: column;border: 1px solid rgba(0,0,0,.3);padding: 2em;box-sizing:border-box}
.rakeri-nostolatka{justify-content: flex-start;}
.rakeri-header a, .rakeri-header {font-weight: 700;color: var(--rakeri-primary-color);line-height: 110%;padding-bottom: 1em; text-transform:uppercase}
.rakeri-hinta-wrapper{display: flex;flex-direction: column;}
.rakeri-hinta-wrapper:has(.rakeri-tarjoushinta:not(:empty)) .rakeri-hinta h6 {font-size: 12px;color:#979797}
.rakeri-hinta-wrapper:has(.rakeri-tarjoushinta:not(:empty)) .rakeri-hinta{order:2; display:flex; font-size:12px; color:#979797; align-items:center;text-decoration:line-through;}
.rakeri-hinta-wrapper:has(.rakeri-tarjoushinta:not(:empty)) .rakeri-hinta:before {content:"norm."}
.rakeri-tarjoushinta h6{color:var(--rakeri-secondary-color)}
.rakeri-kuva img {margin: 0 auto;margin: 0 auto;aspect-ratio: 4/3;object-fit: cover;width: 100%;margin-bottom:1em}
.pcard-endorse .modulikuvausteksti{grid-column:1/-1; padding-bottom:1em}

@media screen and (max-width:1280px) {.rakeri-subsection .fwimg {min-height: 360px;}}
@media screen and (max-width:1060px) {.pcard-endorse .col-full:has(.rakeri-nostobanneri-wrapper) {grid-template-columns: repeat(3,1fr);}}
@media screen and (max-width:1024px) {.rakeri-subsection .fwimg, .tprakeri .fwimg {min-height: 250px;}.rakeri-subsection .abs-element {bottom: unset;}#herosection-rakeri .abs-element,.rakeri-subsection .abs-element  {padding-top: 0;}}
@media screen and (max-width:860px) {.pcard-endorse .col-full:has(.rakeri-nostobanneri-wrapper) {grid-template-columns: repeat(2,1fr);}}
@media screen and (max-width:800px) {.rakeri-subnavi a, .rakeri-subnavi td {font-size: 12px;}.rakeri-subnavi {width: 100%;}.rakeri-subnavi a{padding: 4px 10px;}}
@media screen and (max-width:768px) {.heroelement.hero-leftimg {display: none;}#herosection-rakeri .abs-element {padding:0}}
@media screen and (max-width:600px) {.rakeri-subnavi, .rakeri-subnavi table tbody {display: flex;flex-direction: column;}.rakeri-subnavi td {padding: 0 0 8px 0;}.rakeri-subnavi p {padding-bottom: 8px;}.rakeri-subnavi {max-width: 100%;}.rakeri-subnavi {align-items: flex-start;}.rakeri-subnavi p{width:90%; margin:0 auto} .rakeri-subnavi {background-position:90% center;padding: 20px 0 10px 0px;}.rakeri-subnavi a{width: 100%;box-sizing: border-box;}.rakeri-subnavi p {width:90%}.rakeri-subnavi table {box-sizing: border-box;max-width: 90%;margin: 0 auto;}.rakeri-subnavi {background-image:none}.heroelement img {min-height: 350px;object-fit: cover;}#herosection-rakeri .abs-element .headerbox p {font-size:13px; line-height:120%}}
@media screen and (max-width:575px) {.pcard-endorse .col-full:has(.rakeri-nostobanneri-wrapper) {grid-template-columns: 1fr;}}
